OPSI

etomcatetomcat Posts: 1,319 Superuser

Hello,

 

Anybody has practical experience, regarding the co-habitation of FSPM/FSAVCS and the systems maintenance software called OPSI? (Used as a free alternative at several Business Suite customers, who didn't purchase Premium Subscription.)

 

Apparently the OPSI client minor version updates almost as frequently as Firefox, but it is not signed or not recognized by F-Secure, so the new OPSI version gets blocked. The official solution is to designate a "scapegoat"computer, where new OPSI is installed first, gets blocked and then its new SHA1 value can be calculated and distributed in a policy to all endpoints as white-listed, upon which "en masse" version upgrade can be performed on all clients. But maybe there is a more refined approach?

 

Thanks in advance, Yours Sincerely:

Tamas Feher, 2F 2000, Hungary.

This discussion has been closed.